.bg-site .nav-block{background: url('../../img/bg1.jpg') no-repeat top center;position: relative}
.navbar-fixed {background:#555;}
.navbar-fixed a{color:#fff}
.navbar-fixed .user-header a {color: #fff}
.bg-site .nav-block:before{content:'';width:100%;height: 100%;position: absolute;left:0;top:0;background: rgba(0,0,0,.2);z-index:2}
.bg-site .nav-block .container{position: relative;z-index:3;}
.color-site {color:#1da72e;}
.background-site {background-color:#1da72e;}
.button1 {transition:.3s;border:1px solid #1da72e;border-radius:2px;color:#1da72e;font-weight:400;float:left;padding:10px 40px;text-decoration:none;font-size:14px;}
.button1:hover{background:#1da72e;color:#fff}
.button2 {transition:.3s;border:1px solid #1da72e;border-radius:2px;background:#1da72e;color:#fff;font-weight:400;float:left;padding:10px 30px;text-decoration:none;font-size:14px;}
.button2:hover {background:#137a20;border-color:#137a20}
.block-header {background:#fff;color:#333;padding:10px 0;border-bottom:1px solid rgba(0,0,0,.10)}
.head-socials,.head-links {float:left;}
.head-socials {margin-right:90px}
.head-links {margin-right:20px}
.head-socials a{color:#999;font-size:18px;margin-right:10px;line-height:20px;}
.head-socials a:hover{color:#1da72e;}
.head-links a{color:#333;text-decoration:none;font-size:10px;margin-right:20px;line-height:20px;text-transform:uppercase}
.head-links a:hover{color:#1da72e;}
.block-header {position: relative;z-index:3}
.nav-block{position: relative;z-index:2;background:rgba(0,0,0,.2);padding:20px 0;}
.phones,.phones a {color:#111;font-weight:bold;line-height:20px;font-size:16px}
.sub-phones {background:#fff;z-index:5;padding-top:5px;padding-bottom:5px;transition:.3s}
.sub-phones a{border-bottom:1px solid #dfdfdf}
.sub-phones a:last-child {border-bottom:none}
.phone-order {color:#1da72e;font-size:13px;font-weight:normal;color:#1da72e;line-height:17px;margin-top:3px}
.user-header a{color:#111;font-size:11px;line-height:20px}
.user-header a:hover{color:#1da72e;}
.logo {float:left;width:30%;}
.nav-1 {float:right;max-width:70%}
.nav-1 > ul > li > a{line-height:60px;color:#fff;text-transform:uppercase;font-size:13px;font-weight: 700;white-space: nowrap;text-transform: uppercase;letter-spacing: .8px;}
nav > ul > li {margin: 0 10px}
nav > ul > li > ul{background:#fff;}
nav > ul > li > ul >li > a{color:#111;border-bottom:1px solid #ddd;padding-left:20px;padding-right:20px;float:left;width:100%;box-sizing:border-box}
nav > ul > li > ul >li >a:hover{background:#dfdfdf}
nav > ul > li > ul >li:last-child > a{border-bottom:none}
.logo span {float:left;font-weight:bold;color:#fff;text-align:center;font-size:30px;width:30%;line-height:30px}
.logo img {float:left;height:60px;width:auto}
.slider-block{margin-top:-100px;position: relative;z-index:1}
.slides,.slider {float:left;width: 100%;}
.slide {float:left;width: 100%;position: relative;height: 800px;background-position:bottom center;background-repeat:no-repeat}
/*.slide > img {position: absolute;left:0;top:0;width: 100%;height: 100%;z-index:1}*/

.slide-content >img {float:right;width:40%}
.slide-left {float:left;width: 50%;margin:80px 0 0 0;}
.slide-left span,.slide-left p,.slide-left small {float:left;width: 100%;}
.slide-light span,.slide-light p,.slide-light small {color:#fff}
.slide-dark span,.slide-dark p,.slide-dark small {color:#111}
.slide-left small {text-transform:uppercase;font-size:16px}
.slide-left span {font-size: 42px;font-weight: 500;line-height:1.2;margin-top:10px}
.slide-left p {font-size: 20px;font-weight: 300;margin:40px 0}

.main-services .col {float:left;position: relative;overflow:hidden;height:400px;}
.main-services .col:after {content: "";position: absolute;z-index:2;left: 0;right: 0;bottom: 0;top: 0;background: url(../../../images/darkengradient.png) left bottom repeat-x;transition: opacity .3s ease;-moz-transition: opacity .3s ease;-ms-transition: opacity .3s ease;-o-transition: opacity .3s ease;-webkit-transition: opacity .3s ease;}
.main-services .col:before {opacity: 0;content: "";position: absolute;z-index:2;left: 0;right: 0;bottom: 0;top: 0;background: rgba(0,0,0,.5);transition: opacity .3s ease;-moz-transition: opacity .3s ease;-ms-transition: opacity .3s ease;-o-transition: opacity .3s ease;-webkit-transition: opacity .3s ease;}
.main-services .col img {position: relative;z-index:1;float:left;width: auto;transition:.3s; height: 100%}
.main-services .col:first-child,.main-services .col:nth-child(2){width:25%;}
.main-services .col:last-child {width:50%;}
.main-services .col div {position: absolute;left:10%;bottom:30px;width:90%;z-index:3}
.main-services .col div small,.main-services .col div span{float:left;width:100%;}
.main-services .col div small{color:#dfdfdf;text-transform: uppercase;}
.main-services .col div span{color:#fff;font-size:24px;font-weight:500;line-height:1.2;letter-spacing: 0.9px;}
.main-services .col:hover:after{opacity:0;}
.main-services .col:hover:before{opacity:1;}
.main-services .col:hover img{transform:scale(1.05,1.05);}

.main-services-2 {margin:50px 0;}
.main-services-left {float:left;width:33%;box-sizing:border-box;padding-right:20px}
.main-services-left a:last-child {text-transform:none;margin-top:20px}
.main-services-right {float:left;width:67%;box-sizing:border-box;padding-left:20px}
.main-services-left a:first-child {float:left;font-size: .6667em;line-height: 1.3em;text-transform: uppercase;letter-spacing: .8px!important;clear:both;text-decoration: none;color:#888}
.main-services-left h3 {color:#444;    font-size: 2em;line-height: 1.35em;font-weight:400}
.main-services-left p {float:left;width:100%;font-size:14px;color:#666;padding:2px 0;margin:0;text-indent:20px;text-align: justify;}
.main-services-right a{float:left;width:33.3333333333%;position: relative;overflow:hidden;box-sizing:border-box;padding:15px 10px;height:230px;transition:.3s}
.main-services-right a:first-child,.main-services-right a:nth-child(2),.main-services-right a:nth-child(3) {margin-bottom:30px;margin-top:15px}
.main-services-right a img {float:left;width:100%;position: relative;}
.main-services-right a div {position: absolute;left:10px;top:calc(100% - 50px);background:#fff;width:calc(100% - 20px);box-sizing:border-box;padding:15px 10px;transition:.3s}
.main-services-right a div span,.main-services-right a div p{float:left;width:100%;padding:0;margin:0;}
.main-services-right a div span {color:#444;font-weight:400;margin-bottom:10px;font-size: 1.0667em;line-height: 1.375em;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.main-services-right a div p {transition:.3s;font-size:13px;color:#666;line-height:1.2;}
.main-services-right a:hover{box-shadow:0 0 20px rgba(0,0,0,.3);}
.main-services-right a:hover div span:hover{color:#1da72e}
.main-services-right a:hover div{top:50%}

.lots-block {padding:50px 0;border-top:1px solid #dfdfdf}
.block-title {float:left;width:100%;font-weight:400;color:#444;font-size:2em;padding: 0;margin:0 0 50px 0}
.lots,.lot {float:left;width:100%;}
.lots{opacity:0}
.lot {margin-bottom:-1px;border:1px solid #dfdfdf}
.lot-img {float:left;width:8%;border-radius: 50%;overflow: hidden;margin:20px}
.lot .lot-img img {float:left;}
.lot-bl-1,.lot-bl-2,.lot-bl-3 {float:left;box-sizing:border-box;padding:20px 10px}

.lot-bl-1 small,.lot-bl-1 span,.lot-bl-1 a{float:left;}
.lot-bl-1 small{width:100%;}
.lot-bl-1 small{color:#999;text-transform:uppercase}
.lot-bl-1 a{color:#444;font-size:1.6em;font-weight:400;text-decoration: none;margin:10px 0}
.lot-bl-1 span{clear:both;margin-top:10px}
.text-banner {padding:0px 5px;border-radius:3px;font-size:11px;color:#000}
.text-banner.green {background:#1da72e;color:#fff}
.text-banner.yellow {background:#f8d40e;color:#111}
.text-banner.red {background:#df0000;color:#fff}
.lot-bl-1 {width:20%;}
.lot-bl-2 {width:50%;}
.lot-bl-3 {width:calc(22% - 40px);}
.lot-bl-2-line {float:left;width:100%;position: relative;margin-top:6px}
.lot-bl-2-line div:first-child {float:left;background:#f8f9fb;position:relative;z-index:2;box-sizing:border-box;padding-right:10px}
.lot-bl-2-line:after{content:'';width:100%;position: absolute;left:0;bottom:5px;overflow:hidden;border-bottom:1px dotted #dfdfdf;}
.lot-bl-2-line div:last-child {float:right;background:#f8f9fb;position:relative;z-index:2;box-sizing:border-box;padding-left:10px;}
.purchases-block .lot-bl-2-line div:first-child,.purchases-block .lot-bl-2-line div:last-child {background: #fff}
.purchases-block small {font-size:10px;}
.purchases-block .lot-bl-1 a {font-size:1.4em;}
.lot-bl-3 span,.lot-bl-3 strong {float:left;width:100%;text-align:center;}
.lot-bl-3 span {font-size:12px}
.lot-bl-3 strong {font-size:14px}
.lot-bl-3 a{font-size:12px;padding:3px 20px;position: relative;margin-top:15px;left:50%;margin-left:-74px}
.lots-block .container > .button1 {margin-top:50px;position: relative;left:50%;margin-left:-85px}
.grey {background:#f8f9fb;    border-top: 1px solid #eff1f5; border-bottom: 1px solid #eff1f5;}
.about-company {padding:50px 0;}

.about-left {float:left;width:40%;}
.about-left a:first-child{float:left;clear:both;color:#999;text-transform:uppercase;text-decoration:none;font-size:12px}
.about-left h1,.about-left p {float:left;width:100%;}
.about-left h1,.last-news-block h2,.partners h2 {padding:20px 0;margin:0;font-weight:400;color:#333;font-size:2em;line-height:1.2}
.about-left p {padding:0;margin:0;color:#666;margin-bottom:30px}
.about-left .button1,.about-left .button2{margin-right:20px;padding:10px 30px;font-size:13px}
.about-img-right {float:right;width:60%;margin-top:40px}
.last-news-block h2,.partners h2{padding-top:20px;padding-bottom:50px}
.last-news-block {padding:50px 0}
.last-news-block .last-news {float:left;width: 100%;}
.last-news-block .last-news .last-new {box-sizing:border-box;float:left;padding:0 20px;position: relative;}
.last-news .last-new:first-child {width:50%;   }
.last-news .last-new:nth-child(2),.last-news .last-new:nth-child(3) {width:25%;}

.last-news .last-new  img {float:left;width:100%;}

.last-news .last-new > a:first-child{border: 1px solid #eff1f5;transition:.3s;float:left;width:100%;position: relative;z-index:1;}
.last-news .last-new:hover > a:first-child{box-shadow:0 0 20px rgba(0,0,0,.5);}
.last-news .last-new:first-child div {position: absolute;right:19px;bottom:1px;z-index:2;background:#fff;padding:20px;width:50%}
.last-news .last-new div a:first-child {float:left;clear:both;color:#999;text-transform:uppercase;text-decoration:none;font-size:11px}
.last-news .last-new div a:nth-child(2) {float:left;color:#333;font-size:1.1em;font-weight:500;margin:10px 0;width:100%;text-decoration:none}
.last-news .last-new div a:nth-child(2):hover {color:#137a20;}
.last-news .last-new div span {float:left;color:#555;font-size:12px;font-weight:400;width:100%;}
.last-news .last-new:not(:first-child) div  {float:left;width:100%;box-sizing:border-box;border:1px solid #eff1f5;background:#fff;padding:30px 15px;position: relative;z-index:3;transition:.3s}
.last-news .last-new:not(:first-child):hover div  {box-shadow:0 0 20px rgba(0,0,0,.3);}
.last-news-block .button1 {position: relative;left:50%;margin-left:-86px;margin-top:50px}
.partners {padding:50px 0;}
.partners {float:left;width:100%;}
.partners a{float:left;width:25%;box-sizing:border-box;padding:10px}
.partners a img {float:left;width:100%}
.block-footer {padding:40px 0 20px 0}
.block-footer .f-col:first-child .footer-podp {float:left;width:100%;border:1px solid #eff1f5;text-indent:20px;box-sizing:border-box;background:#fff;color:#444;padding:10px;font-size:12px;border-radius:3px;transition:.3s;text-transform:uppercase;margin-bottom:30px}
.footer-podp i {float:right;margin-top:7px}
.block-footer .f-col:first-child .footer-podp:hover {background:#137a20;color:#fff;border-color:#fff}
.block-footer .f-col:first-child {width:27%;padding-right:30px}
.block-footer .f-col:first-child p{font-size:11px}
.block-footer .f-col:nth-child(2) {width:27%;padding:0 30px}
.block-footer .f-col:nth-child(2) i{color:#999;font-size:18px;margin-top:5px}
.block-footer .f-col:nth-child(2) a{color:#111}
.clr2{height:10px;float:left;width:100%}
.block-footer .f-col:nth-child(3) {width:26%;margin-top:20px}
.block-footer .f-col:nth-child(3) a{color:#888;float:left;margin-right:15px;margin-bottom:15px;}
.f-col:nth-child(3) a i {font-size:26px;}
.f-col:nth-child(4) {font-size:12px;}
.f-col:nth-child(4) a{color:#111}

.new-list {border:1px solid #eee}
.new-list a{color:#111}
.page_caption .breadcrumb li  {color:#777;}
.page_caption .breadcrumb li a {color:#777;}
.page_caption .breadcrumb li a:hover {color:#111;}

.co_lines {font-family:'Montserrat'}
.new-page-header img {float:left;width:100%;}
.new-page-header {float:left;width:100%;margin-bottom:30px;background: #dedede}
.new-page-header p {float:left;width:100%;font-weight:bold;box-sizing: border-box;padding:15px 20px}
.form-question-dop {font-size:13px;border:1px solid #ddd}
.form-question-dop p{width:90%;margin:0 5%}
.form-question-dop a {color:#fff;background: #1da72e;border-radius:3px;font-size:14px;font-weight:500}
.left-side-news div:first-child a {color:#1da72e}
.left-side-news div:not(:first-child) a {color:#111;}
.left-side-news div:not(:first-child) {border-bottom:1px solid #ddd}
.left-side-news div:last-child {border-bottom:none}
.left-side-news div:not(:first-child) a:hover {color:#1da72e}

.service_item {border-bottom: 1px solid #ddd;}
.service_item a:nth-child(2) {color:#111;}
.service_item a:nth-child(2):hover {color:#1da72e;}
.service_item p:nth-child(3) {color:#666;}
.service_item a:last-child {color:#111;}
.service_item a:last-child:hover {color:#1da72e;}
.service_item a:last-child:hover i {color:#fff;background:#1da72e;}

.co_lines h2 {font-weight: 500;font-size:24px}
.co_lines table {border-collapse: collapse;margin-top:20px;margin-bottom: 20px}
.co_lines table td,.co_lines table th {padding:20px;border:1px solid #dfdfdf}
.co_lines .img {width:70% !important;margin:20px 15% !important;}

.modal {background: #fff;}
.modal-header {background: #fff;}
.modal-header span {border-bottom: 2px solid #1da72e;}
.line-strong {color:#111}
.modal-header a {color:#111;}
.modal-content .line span em {color:#df0000}
.modal-content .line input {border:1px solid #ccc;}
.modal-content .line textarea {border:1px solid #ccc;;}
.send-modal-form {background: #1da72e;}

.cont_item a {color: #1da72e}
.cont_item i {background: #1da72e; color: #fff}
.question_form input[type=submit] {background: #1da72e; color: #fff}
.service-content .table-lots td {width: 50%}
.page_caption h1 {line-height: 1}
@media(min-width: 992px)
{
    .slide-content {position: relative;z-index: 2;margin-top:150px;float:left;width:100%}
}

/*@media(max-width: 992px)*/
/*{*/
    /*.nav-block {background: #333; padding: 10px 0}*/
    /*.nav {float: left; width: 100%;}*/
    /*.block-header {display: none}*/
    /*.slider-block {margin-top: 20px}*/
/*}*/